@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@500;600;700&family=Karla:wght@400;500;700&display=swap');

[data-md-color-primary="custom"] {
  --md-primary-fg-color: #02753C;
  --md-primary-fg-color--light: #61CE70;
  --md-primary-fg-color--dark: #015a2d;
  --md-typeset-a-color: #02753C;
}

[data-md-color-accent="custom"] {
  --md-accent-fg-color: #9EFF12;
  --md-accent-fg-color--transparent: rgba(158, 255, 18, 0.1);
}

[data-md-color-scheme="slate"][data-md-color-primary="custom"] {
  --md-primary-fg-color: #02753C;
  --md-primary-fg-color--light: #61CE70;
  --md-primary-fg-color--dark: #04150d;
}

body, .md-typeset {
  font-family: 'Karla', sans-serif;
}

.md-typeset h1,
.md-typeset h2,
.md-typeset h3,
.md-typeset h4,
.md-header__title,
.md-nav__title,
.md-tabs__link,
.md-ellipsis {
  font-family: 'Rubik', sans-serif;
  font-weight: 600;
}

.md-typeset .md-button--primary {
  background-color: #9EFF12;
  color: #000;
  border-color: #9EFF12;
}
.md-typeset .md-button--primary:hover {
  background-color: #02753C;
  color: #fff;
  border-color: #02753C;
}

.grid.cards > ul > li {
  border-radius: 10px;
}
